Index: src/cbl.f90
===================================================================
--- src/cbl.f90	(revision 92fab6545ef2a8e57cadc977df94b6b510318a1d)
+++ src/cbl.f90	(revision 23547f363131c129462d24ef49419541ead0fb96)
@@ -109,5 +109,5 @@
     dradw2=0.5*w2**(-0.5)*dw2
     !costluar4=0.66667  ! costante da LHH
-    fluarw=costluar4*(cuberoot(skew))	!skew**(1./3.)
+    fluarw=costluar4*(cuberoot(skew))   !skew**(1./3.)
     fluarw2=fluarw*fluarw
     
@@ -187,5 +187,5 @@
            pa=(usurad2p*(1./sigmawa))*(exp(-(0.5*((deltawa/sigmawa)**2.))))
            pb=(usurad2p*(1./sigmawb))*(exp(-(0.5*((deltawb/sigmawb)**2.))))
-                            	    
+                                    
            ptot=dens*aluarw*pa+dens*bluarw*pb
                                
Index: src/cmapf_mod.f90
===================================================================
--- src/cmapf_mod.f90	(revision 92fab6545ef2a8e57cadc977df94b6b510318a1d)
+++ src/cmapf_mod.f90	(revision 23547f363131c129462d24ef49419541ead0fb96)
@@ -232,5 +232,5 @@
   !efact = exp(ymerc)
   !cgszll = 2. * strcmp(7) * exp (strcmp(1) * ymerc)
-  !c			 / (efact + 1./efact)
+  !c             / (efact + 1./efact)
   endif
   cgszll = strcmp(7) * cos(radpdg * xlat) * exp(strcmp(1) *ymerc)
Index: src/netcdf_output_mod.f90
===================================================================
--- src/netcdf_output_mod.f90	(revision 92fab6545ef2a8e57cadc977df94b6b510318a1d)
+++ src/netcdf_output_mod.f90	(revision 23547f363131c129462d24ef49419541ead0fb96)
@@ -180,5 +180,5 @@
      call nf90_err(nf90_put_att(ncid, nf90_global, 'dyout', dyout))
   endif
-!	vertical levels stored in grid structure
+!   vertical levels stored in grid structure
 
   ! COMMAND file settings
Index: src/re_initialize_particle.f90
===================================================================
--- src/re_initialize_particle.f90	(revision 92fab6545ef2a8e57cadc977df94b6b510318a1d)
+++ src/re_initialize_particle.f90	(revision 23547f363131c129462d24ef49419541ead0fb96)
@@ -72,5 +72,5 @@
 
 
-  if ((sign(1.,wp)*timedir).gt.0) then !updraft	  
+  if ((sign(1.,wp)*timedir).gt.0) then !updraft   
 100 wp=(dcas1*sigmawa+wa)
     if (wp.lt.0)  then
@@ -80,5 +80,5 @@
     end if
     wp=wp*timedir
-  else if ((sign(1.,wp)*timedir).lt.0) then !downdraft	  
+  else if ((sign(1.,wp)*timedir).lt.0) then !downdraft    
 101 wp=(dcas1*sigmawb-wb)
     if (wp.gt.0)  then 
Index: src/readlanduse.f90
===================================================================
--- src/readlanduse.f90	(revision 92fab6545ef2a8e57cadc977df94b6b510318a1d)
+++ src/readlanduse.f90	(revision 23547f363131c129462d24ef49419541ead0fb96)
@@ -30,15 +30,15 @@
   ! LANDUSE CATEGORIES:                                                        *
   !                                                                            *
-  ! 1	Urban land                                                             *
-  ! 2	Agricultural land					               *
-  ! 3	Range land					                       *
-  ! 4	Deciduous forest			                               *
-  ! 5	Coniferous forest		                                       *
-  ! 6	Mixed forest including wetland                                         *
-  ! 7	water, both salt and fresh                                             *
-  ! 8	barren land mostly desert                                              *
-  ! 9	nonforested wetland	                                               *
-  ! 10 	mixed agricultural and range land		                       *
-  ! 11 	rocky open areas with low growing shrubs                               *
+  ! 1   Urban land                                                             *
+  ! 2   Agricultural land                                  *
+  ! 3   Range land                                         *
+  ! 4   Deciduous forest                                           *
+  ! 5   Coniferous forest                                              *
+  ! 6   Mixed forest including wetland                                         *
+  ! 7   water, both salt and fresh                                             *
+  ! 8   barren land mostly desert                                              *
+  ! 9   nonforested wetland                                                *
+  ! 10  mixed agricultural and range land                              *
+  ! 11  rocky open areas with low growing shrubs                               *
   ! 12  ice                                                                    *
   ! 13  rainforest                                                             *
